{
  "verseBefore": "Поэтому, не стыдись свидетельства Господа нашего, ни меня, узника Его, но участвуй в страданиях за Евангелие в соответствии с силой Бога,",
  "verseAfter": "Поэтому не стыдись свидетельства Господа нашего, ни меня, узника Его, но участвуй в страданиях за Евангелие в соответствии с силой Бога,",
  "tags": [
    "punctuation"
  ],
  "username": "ElenaZ",
  "activeBook": "2ti",
  "activeChapter": 1,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-04-09T10:25:34.933Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
